openat.o openat.o: ../../coreutils-5.3.0-src/lib/openat.c ../config.h \
  ../../coreutils-5.3.0-src/lib/openat.h h:/mingw/3.3.1/include/fcntl.h \
  h:/mingw/3.3.1/include/_mingw.h h:/mingw/3.3.1/include/io.h \
  h:/mingw/3.3.1/include/sys/types.h h:/mingw/3.3.1/include/stddef.h \
  h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stddef.h \
  h:/glibc/include/winx/stddefx.h h:/glibc/include/winx/sys/typesx.h \
  h:/glibc/include/features.h h:/glibc/include/sys/cdefs.h \
  h:/glibc/include/gnu/stubs.h h:/glibc/include/bits/types.h \
  h:/glibc/include/bits/wordsize.h h:/glibc/include/bits/typesizes.h \
  h:/glibc/include/sys/sysmacros.h h:/mingw/3.3.1/include/stdint.h \
  h:/glibc/include/winx/stdintx.h h:/glibc/include/winx/iox.h \
  h:/mingw/3.3.1/include/stdlib.h h:/glibc/include/winx/stdlibx.h \
  getopt.h h:/mingw/3.3.1/include/stdio.h h:/mingw/3.3.1/include/stdarg.h \
  h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stdarg.h \
  h:/glibc/include/winx/stdargx.h h:/glibc/include/winx/stdiox.h \
  h:/mingw/3.3.1/include/errno.h h:/glibc/include/winx/errnox.h \
  h:/glibc/include/stdio_ext.h h:/glibc/include/winx/pathx.h \
  h:/mingw/3.3.1/include/unistd.h h:/mingw/3.3.1/include/process.h \
  h:/glibc/include/winx/unistdx.h h:/glibc/include/bits/confname.h \
  h:/glibc/include/winx/fcntlx.h h:/glibc/include/bits/fcntl.h \
  ../../coreutils-5.3.0-src/lib/error.h \
  ../../coreutils-5.3.0-src/lib/exitfail.h \
  ../../coreutils-5.3.0-src/lib/save-cwd.h \
  ../../coreutils-5.3.0-src/lib/gettext.h \
  e:/progra~1/gnuwin32/include/libintl.h h:/mingw/3.3.1/include/locale.h \
  h:/glibc/include/winx/localex.h h:/glibc/include/bits/locale.h \
  h:/glibc/include/xlocale.h

../config.h:

../../coreutils-5.3.0-src/lib/openat.h:

h:/mingw/3.3.1/include/fcntl.h:

h:/mingw/3.3.1/include/_mingw.h:

h:/mingw/3.3.1/include/io.h:

h:/mingw/3.3.1/include/sys/types.h:

h:/mingw/3.3.1/include/stddef.h:

h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stddef.h:

h:/glibc/include/winx/stddefx.h:

h:/glibc/include/winx/sys/typesx.h:

h:/glibc/include/features.h:

h:/glibc/include/sys/cdefs.h:

h:/glibc/include/gnu/stubs.h:

h:/glibc/include/bits/types.h:

h:/glibc/include/bits/wordsize.h:

h:/glibc/include/bits/typesizes.h:

h:/glibc/include/sys/sysmacros.h:

h:/mingw/3.3.1/include/stdint.h:

h:/glibc/include/winx/stdintx.h:

h:/glibc/include/winx/iox.h:

h:/mingw/3.3.1/include/stdlib.h:

h:/glibc/include/winx/stdlibx.h:

getopt.h:

h:/mingw/3.3.1/include/stdio.h:

h:/mingw/3.3.1/include/stdarg.h:

h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stdarg.h:

h:/glibc/include/winx/stdargx.h:

h:/glibc/include/winx/stdiox.h:

h:/mingw/3.3.1/include/errno.h:

h:/glibc/include/winx/errnox.h:

h:/glibc/include/stdio_ext.h:

h:/glibc/include/winx/pathx.h:

h:/mingw/3.3.1/include/unistd.h:

h:/mingw/3.3.1/include/process.h:

h:/glibc/include/winx/unistdx.h:

h:/glibc/include/bits/confname.h:

h:/glibc/include/winx/fcntlx.h:

h:/glibc/include/bits/fcntl.h:

../../coreutils-5.3.0-src/lib/error.h:

../../coreutils-5.3.0-src/lib/exitfail.h:

../../coreutils-5.3.0-src/lib/save-cwd.h:

../../coreutils-5.3.0-src/lib/gettext.h:

e:/progra~1/gnuwin32/include/libintl.h:

h:/mingw/3.3.1/include/locale.h:

h:/glibc/include/winx/localex.h:

h:/glibc/include/bits/locale.h:

h:/glibc/include/xlocale.h:
